<div class="wrapper-gauge">
    <div class="container">
        <div class="gauge-container">
            <svg class="gauge" viewBox="0 0 150 150" preserveAscpectRatio="xMinYMin Meet">
                <circle class="rail" r="67" cx="75" cy="75" />
                <circle class="progress" r="67" id="progression_gauge" data-target="{{ detail.vote_average * 10 }}" cx="75" cy="75" />
            </svg>
            <span class="center icon">
                <span id="gauge_text">
                    {{ detail.vote_average}} / 10
                </span>
            </span>
        </div>
    </div>
</div>
<script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/1.18.2/TweenMax.min.js'></script>